<ART ID="00858" PID="1912" JID="134" BPAGE="1597" EPAGE="1644" PII="S0218216510008583" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CONFIGURATION SPACE INTEGRALS FOR EMBEDDING SPACES AND THE HAEFLIGER INVARIANT</MTI>
<RTI>Configuration Space Integrals and the Haefliger Invariant</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>KEIICHI</FNM>
<SNM>SAKAI</SNM>
<EAD>ksakai@ms.u-tokyo.ac.jp</EAD>
<X-REF REFID="S0218216510008583AF001"></X-REF>
</AUT>
<AFF ID="S0218216510008583AF001">Graduate School of Mathematical Sciences, University of Tokyo, 3-8-1 Komaba Meguro-ku Tokyo 153-8914, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<AC>23 September 2009</AC>
</HIST>
<ABST>
<P>Let <F><TEX ID="S0218216510008583M001">$\mathcal{K}_{n, j}$</TEX></F> be the space of long <F>j</F>-knots in <F>&#x211D;<SUP>n</SUP></F>. In this paper, we introduce a graph complex <F><TEX ID="S0218216510008583M002">$\mathcal{D}^\ast$</TEX></F> and a linear map <F><TEX ID="S0218216510008583M003">$I:\mathcal{D}^\ast \to \Omega^\ast_{\it DR}(\mathcal{K}_{n, j})$</TEX></F> via configuration space integral, and prove that (1) when both <F>n &#x003E; j &#x2265; 3</F> are odd, <F>I</F> is a cochain map if restricted to graphs with at most one loop component, (2) when <F>n - j &#x2265; 2</F> is even, <F>I</F> is a cochain map if restricted to tree graphs, and (3) when <F>n - j &#x2265; 3</F> is odd, <F>I</F> added a correction term produces a <F>(2n - 3j - 3)</F>-cocycle of <F><TEX ID="S0218216510008583M004">$\mathcal{K}_{n, j}$</TEX></F> which gives a new formulation of the Haefliger invariant when <F>n = 6k</F>, <F>j = 4k - 1</F> for some <F>k</F>.</P>
</ABST>
<KWDG>
<KWD>The space of long <F>j</F>-knots</KWD>
<KWD>graph complex</KWD>
<KWD>configuration space integral</KWD>
<KWD>Haefliger invariant</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>58D10</KWD>
<KWD>57Q45</KWD>
<KWD>81Q30</KWD>
</KWDG>
</FRONT>
</ART>
