<ART ID="00856" PID="1912" JID="134" BPAGE="1571" EPAGE="1595" PII="S021821651000856X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE NON-COMMUTATIVE <F>A</F>-POLYNOMIAL OF TWIST KNOTS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>STAVROS</FNM>
<SNM>GAROUFALIDIS</SNM>
<EAD>stavros@math.gatech.edu</EAD>
<X-REF REFID="S021821651000856XAF001"></X-REF>
</AUT>
<AFF ID="S021821651000856XAF001">School of Mathematics, Georgia Institute of Technology, Atlanta, GA 30332-0160, <CNY>USA</CNY></AFF>
<AUT>
<FNM>XINYU</FNM>
<SNM>SUN</SNM>
<EAD>xsun1@tulane.edu</EAD>
<X-REF REFID="S021821651000856XAF002"></X-REF>
</AUT>
<AFF ID="S021821651000856XAF002">Department of Mathematics, Tulane University, 6823 St. Charles Ave, New Orleans, LA 70118, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<AC>16 September 2009</AC>
</HIST>
<ABST>
<P>The purpose of the paper is two-fold: to introduce a multivariable creative telescoping method, and to apply it in a problem of Quantum Topology: namely the computation of the non-commutative <F>A</F>-polynomial of twist knots.</P>
<P>Our multivariable creative telescoping method allows us to compute linear recursions for sums of the form <F><TEX ID="S021821651000856XM001">$J(n) =\sum_k c(n,k) \hat{J} (k)$</TEX></F> given a recursion relation for <F><TEX ID="S021821651000856XM002">$(\hat{J} (n))$</TEX></F> and the hypergeometric kernel <F>c(n, k)</F>. As an application of our method, we explicitly compute the non-commutative <F>A</F>-polynomial for twist knots with -15 and 15 crossings.</P>
<P>The non-commutative <F>A</F>-polynomial of a knot encodes the monic, linear, minimal order <F>q</F>-difference equation satisfied by the sequence of colored Jones polynomials of the knot. Its specialization to <F>q = 1</F> is conjectured to be the better-known <F>A</F>-polynomial of a knot, which encodes important information about the geometry and topology of the knot complement. Unlike the case of the Jones polynomial, which is easily computable for knots with 50 crossings, the <F>A</F>-polynomial is harder to compute and already unknown for some knots with 12 crossings.</P>
</ABST>
<KWDG>
<KWD>Knots</KWD>
<KWD>Jones polynomial</KWD>
<KWD>colored Jones function</KWD>
<KWD><F>A</F>-polynomial</KWD>
<KWD><F>C</F>-polynomial</KWD>
<KWD>non-commutative <F>A</F>-polynomial</KWD>
<KWD><F>q</F>-difference equations</KWD>
<KWD>WZ algorithm</KWD>
<KWD>creative telescoping</KWD>
<KWD>Gosper's algorithm</KWD>
<KWD>certificate</KWD>
<KWD>multi-certificate</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>Primary 57N10</KWD>
<KWD>Secondary 57M25</KWD>
</KWDG>
</FRONT>
</ART>
